body,table,textarea,input{font-size:12px;/*font-family: Arial; */font-family:Arial, Helvetica, sans-serif;}
body, div, dl, dt, dd, ul, ol, li,h1, h2, h3, h4, h5, h6, pre, code,form, fieldset, legend, input, button,
textarea, p, blockquote, th, td { margin: 0px; padding: 0px;}
body{text-align:left;color:#4A4A4A;background:url(../images/bg_1.gif) repeat-x left top #4776A5;}
em,u{font-style: normal;}
dl,ul,ol,li{list-style:none;}
img{ border:0px;}
a{color:#4A4A4A;text-decoration: none;}
a:hover{text-decoration: underline;}
.xiangDui{ position:relative;}
.hidden{display:none;}

.fl {float: left;}
.fr {float: right;}
.clear{clear:both;}
.green{color:#608C14;}
.gray{color:#B5B5B5;}
.red{color:#FF4848;} 